{
  "schema_version": "1.4.0",
  "id": "GHSA-mj88-fhg6-9xxg",
  "modified": "2022-05-01T01:53:36Z",
  "published": "2022-05-01T01:53:36Z",
  "aliases": [
    "CVE-2005-0975"
  ],
  "details": "Integer signedness error in the parse_machfile function in the mach-o loader (mach_loader.c) for the Darwin Kernel as used in Mac OS X 10.3.7, and other versions before 10.3.9, allows local users to cause a denial of service (CPU consumption) via a crafted mach-o header.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-0975"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/18979"
    },
    {
      "type": "WEB",
      "url": "http://felinemenace.org/advisories/macosx.txt"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2005/Apr/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=110616533903671&w=2"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/13902"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1012941"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1013735"
    },
    {
      "type": "WEB",
      "url": "http://www.ciac.org/ciac/bulletins/p-185.shtml"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/12314"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2005/0041"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "LOW",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-05-02T04:00:00Z"
  }
}